首页| 论坛| 消息
主题:Qt5.9.x编译的Android不能自适应手机屏幕的疑问
正序查看 | 最新回帖
1楼:图片无法上传;
我附个链接,不过是另一个论坛上的,向版主申明一下,我不是来搅局的,确实 ..
2楼:换5.15
3楼:liudianwu:换5.15 (2022-05-19 19:03) 
试过Qt5.15.1,也不行;
感觉是与SDK\ ..
4楼:我用安卓是正常的
5楼:liudianwu:我用安卓是正常的 (2022-05-20 10:58) 
见鬼了……
你用的 SDK,ND ..
6楼:测试成功了!
Qt5.15.2(Linux mint) 下,可以自适应;

正序查看 | 最新回帖
«返回主帖